@charset "UTF-8";

body {
  position: relative;
  color: #fff;
}

body::after {
  content: '';
  background: rgba(15, 16, 53, .85);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -4;
}

body::before {
  content: '';
  background-image: url("../img/top-photo.png");
  background-repeat: no-repeat;
  background-size: 350%;
  background-position: 40% 0%;
  position: absolute;
  top: -3px;
  bottom: -3px;
  left: -3px;
  right: -3px;
  width: 100%;
  height: 100%;
  filter: blur(3px);
  z-index: -5;
}

.header-1 {
  position: relative;
}

.title-box {
  margin: 150px auto;
  text-align: center;
}

.title-box h2 {
  font-family: "Raleway", sans-serif;
  font-size: 55px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.title-box span {
  display: block;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.line {
  display: block;
  width: 75%;
  background-color: #fff;
  height: 2px;
  margin: 0 auto;
}

.business_box-top,
.business_box-middle,
.business_box-under {
  width: 85%;
  margin: 150px auto;
}

.business_box-top span,
.business_box-middle span,
.business_box-under span {
  display: block;
}


.business_box-top-shop {
  display: flex;
  gap: 50px;
  justify-content: center;
  margin-bottom: 70px;
}

.business_box-top-shop-left img {
  width: 450px;
}

.business_box-top-shop-tx span {
  font-size: 30px;
  font-weight: 600;
}

.business_box-top-shop-tx p {
  font-size: 16px;
  font-weight: 500;
  margin-top: 35px;
}

.business-line {
  width: 100%;
  background-color: #fff;
  height: 2px;
  margin: 35px auto;
}

.business_box-top-addtx {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;
}

.business_box-top-addtx-sub {
  font-size: 16px;
  font-weight: 500;
  margin: 10px 0;
}

.map {
  text-decoration: none;
  display: block;
  width: 122px;
  color: #fff;
}

.map img {
  display: inline-block;
  width: 22px;
  margin: 0 0 -5px 5px;
}

.map::after {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  background-color: #fff;
  position: relative;
  bottom: -3px;
  left: -1px;
}

.business_box-top-accbox {
  margin-top: 50px;
}

.business_box-top-acc {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;
}

.business_box-top-acctx {
  font-size: 16px;
  font-weight: 500;
}

.btn {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
  display: block;
  padding: 15px 50px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 0.5rem;
  margin: 0 auto;
}

.btn-svg {
  font-weight: 700;
  line-height: 55px;

  width: 170px;
  height: 60px;
  padding: 0;

  cursor: pointer;
  text-decoration: none;

  background-color: transparent;
}

.btn-svg svg {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}

.btn-svg svg rect {
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;

  stroke: #fff;
  stroke-width: 2;
  stroke-dasharray: 160px, 65px;
  stroke-dashoffset: 50px;
}

.btn-svg:hover svg rect {
  stroke-dashoffset: 195px;
}

.btn-svg span {
  color: #fff;
}

.business_box-middle,
.business_box-under {
  display: flex;
  gap: 50px;
  justify-content: center;
}

.business_box-middle-right img,
.business_box-under-left img{
  width: 450px;
}

.business_box-middle-left span,
.business_box-under-right span {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 35px;
}

.business_box-middle-left p,
.business_box-under-right p {
  font-size: 16px;
  font-weight: 500;
}

.sp-tx {
  display: none !important;
}


@media screen and (max-width: 1024px){

}

@media screen and (max-width: 1000px){
  .pc-tx {
    display: none !important;
  }

  .sp-tx {
    display: block !important;
  }

  body::before {
    background-size: cover;
  }

  .title-box {
    margin: 100px auto;
  }

  .title-box h2 {
    font-size: 36px;
  }

  .title-box span {
    font-size: 16px;
  }

  .line {
    width: 90%;
  }

  .business_box-top,
  .business_box-middle,
  .business_box-under {
    width: 90%;
  }

  .business_box-top-shop,
  .business_box-middle {
    display: block;
  }

  .business_box-top-shop-left img {
    width: 100%;
  }

  .business_box-top-shop-left span {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 50px;
    text-align: center;
  }

  .business_box-top-shop-tx p {
    margin-top: 50px;
  }

  .business_box-top-addtx,
  .business_box-top-acc {
    margin-bottom: 20px;
  }

  .business_box-top-addtx-sub {
    margin: 15px 0;
  }

  .business_box-middle-left span {
    font-size: 24px;
    text-align: center;
    margin-bottom: 50px;
  }

  .business_box-middle-right img {
    width: 100%;
  }

  .business_box-middle-right p {
    margin-top: 50px;
    font-size: 16px;
    font-weight: 500;
  }

}

@media screen and (min-width: 425px){


}



@media screen and (min-width: 375px){

}



@media screen and (min-width: 320px){

}
